<?xml version='1.0' encoding='UTF-8'?>
<List tag='Pboy1.2Beta186Build151113' ts='1447598197'>
  <Item>
    <DropItem>58000066</DropItem>
    <GiftNeedPoint2>15</GiftNeedPoint2>
    <Name>白虎堂前厅一</Name>
    <IsOpen>1</IsOpen>
    <NeedLevel>40</NeedLevel>
    <GiftNeedPoint1>10</GiftNeedPoint1>
    <DropDesc>
      <![CDATA[秘令，青釉砚，侧理宣，自然经]]>
    </DropDesc>
    <Gift2>58000090</Gift2>
    <Gift1>58000078</Gift1>
    <ParentID>5010000</ParentID>
    <ID>5010100</ID>
  </Item>
  <Item>
    <DropItem>58000067</DropItem>
    <GiftNeedPoint2>15</GiftNeedPoint2>
    <Name>白虎堂前厅二</Name>
    <IsOpen>1</IsOpen>
    <NeedLevel>45</NeedLevel>
    <GiftNeedPoint1>10</GiftNeedPoint1>
    <DropDesc>
      <![CDATA[秘令，青釉砚，自然经，甲乙经]]>
    </DropDesc>
    <Gift2>58000091</Gift2>
    <Gift1>58000079</Gift1>
    <ParentID>5010000</ParentID>
    <ID>5010200</ID>
  </Item>
  <Item>
    <DropItem>58000068</DropItem>
    <GiftNeedPoint2>15</GiftNeedPoint2>
    <Name>白虎堂前厅三</Name>
    <IsOpen>1</IsOpen>
    <NeedLevel>50</NeedLevel>
    <GiftNeedPoint1>10</GiftNeedPoint1>
    <DropDesc>
      <![CDATA[秘令，青釉砚，甲乙经，阴阳经上]]>
    </DropDesc>
    <Gift2>58000092</Gift2>
    <Gift1>58000080</Gift1>
    <ParentID>5010000</ParentID>
    <ID>5010300</ID>
  </Item>
  <Item>
    <DropItem>58000069</DropItem>
    <GiftNeedPoint2>15</GiftNeedPoint2>
    <Name>白虎堂中堂一</Name>
    <IsOpen>1</IsOpen>
    <NeedLevel>55</NeedLevel>
    <GiftNeedPoint1>10</GiftNeedPoint1>
    <DropDesc>
      <![CDATA[秘令，侧理宣，阴阳经上，阴阳经中]]>
    </DropDesc>
    <Gift2>58000093</Gift2>
    <Gift1>58000081</Gift1>
    <ParentID>5010000</ParentID>
    <ID>5010400</ID>
  </Item>
  <Item>
    <DropItem>58000070</DropItem>
    <GiftNeedPoint2>15</GiftNeedPoint2>
    <Name>白虎堂中堂二</Name>
    <IsOpen>1</IsOpen>
    <NeedLevel>60</NeedLevel>
    <GiftNeedPoint1>10</GiftNeedPoint1>
    <DropDesc>
      <![CDATA[秘令，侧理宣，甲乙经，阴阳经中]]>
    </DropDesc>
    <Gift2>58000094</Gift2>
    <Gift1>58000082</Gift1>
    <ParentID>5010000</ParentID>
    <ID>5010500</ID>
  </Item>
  <Item>
    <DropItem>58000071</DropItem>
    <GiftNeedPoint2>15</GiftNeedPoint2>
    <Name>白虎堂中堂三</Name>
    <IsOpen>1</IsOpen>
    <NeedLevel>65</NeedLevel>
    <GiftNeedPoint1>10</GiftNeedPoint1>
    <DropDesc>
      <![CDATA[秘令，侧理宣，阴阳经中，心印经]]>
    </DropDesc>
    <Gift2>58000095</Gift2>
    <Gift1>58000083</Gift1>
    <ParentID>5010000</ParentID>
    <ID>5010600</ID>
  </Item>
  <Item>
    <DropItem>58000072</DropItem>
    <GiftNeedPoint2>15</GiftNeedPoint2>
    <Name>白虎堂校场一</Name>
    <IsOpen>1</IsOpen>
    <NeedLevel>70</NeedLevel>
    <GiftNeedPoint1>10</GiftNeedPoint1>
    <DropDesc>
      <![CDATA[秘令，侧理宣，善琏笔，心印经]]>
    </DropDesc>
    <Gift2>58000096</Gift2>
    <Gift1>58000084</Gift1>
    <ParentID>5010000</ParentID>
    <ID>5010700</ID>
  </Item>
  <Item>
    <DropItem>58000073</DropItem>
    <GiftNeedPoint2>15</GiftNeedPoint2>
    <Name>白虎堂校场二</Name>
    <IsOpen>1</IsOpen>
    <NeedLevel>75</NeedLevel>
    <GiftNeedPoint1>10</GiftNeedPoint1>
    <DropDesc>
      <![CDATA[秘令，善琏笔，心印经，大乘心经]]>
    </DropDesc>
    <Gift2>58000097</Gift2>
    <Gift1>58000085</Gift1>
    <ParentID>5010000</ParentID>
    <ID>5010800</ID>
  </Item>
  <Item>
    <DropItem>58000074</DropItem>
    <GiftNeedPoint2>15</GiftNeedPoint2>
    <Name>白虎堂校场三</Name>
    <IsOpen>1</IsOpen>
    <NeedLevel>80</NeedLevel>
    <GiftNeedPoint1>10</GiftNeedPoint1>
    <DropDesc>
      <![CDATA[秘令，善琏笔，心印经，大乘心经]]>
    </DropDesc>
    <Gift2>58000098</Gift2>
    <Gift1>58000086</Gift1>
    <ParentID>5010000</ParentID>
    <ID>5010900</ID>
  </Item>
  <Item>
    <DropItem>58000075</DropItem>
    <GiftNeedPoint2>15</GiftNeedPoint2>
    <Name>白虎堂内堂</Name>
    <IsOpen>1</IsOpen>
    <NeedLevel>90</NeedLevel>
    <GiftNeedPoint1>10</GiftNeedPoint1>
    <DropDesc>
      <![CDATA[秘令，善琏笔，心印经，大乘心经]]>
    </DropDesc>
    <Gift2>58000099</Gift2>
    <Gift1>58000087</Gift1>
    <ParentID>5010000</ParentID>
    <ID>5011000</ID>
  </Item>
  <Item>
    <DropItem>58000075</DropItem>
    <GiftNeedPoint2>15</GiftNeedPoint2>
    <Name>白虎堂内堂</Name>
    <IsOpen>0</IsOpen>
    <NeedLevel>100</NeedLevel>
    <GiftNeedPoint1>10</GiftNeedPoint1>
    <DropDesc>
      <![CDATA[秘令，善琏笔，心印经，大乘心经]]>
    </DropDesc>
    <Gift2>58000099</Gift2>
    <Gift1>58000087</Gift1>
    <ParentID>5010000</ParentID>
    <ID>5011100</ID>
  </Item>
  <Item>
    <DropItem>58000102</DropItem>
    <GiftNeedPoint2>15</GiftNeedPoint2>
    <Name>青龙殿前殿一</Name>
    <IsOpen>1</IsOpen>
    <NeedLevel>40</NeedLevel>
    <GiftNeedPoint1>10</GiftNeedPoint1>
    <DropDesc>
      <![CDATA[秘令，汉石砚，棉连宣，大手印]]>
    </DropDesc>
    <Gift2>58000126</Gift2>
    <Gift1>58000114</Gift1>
    <ParentID>5020000</ParentID>
    <ID>5020100</ID>
  </Item>
  <Item>
    <DropItem>58000103</DropItem>
    <GiftNeedPoint2>15</GiftNeedPoint2>
    <Name>青龙殿前殿二</Name>
    <IsOpen>1</IsOpen>
    <NeedLevel>45</NeedLevel>
    <GiftNeedPoint1>10</GiftNeedPoint1>
    <DropDesc>
      <![CDATA[秘令，汉石砚，大手印，般若掌]]>
    </DropDesc>
    <Gift2>58000127</Gift2>
    <Gift1>58000115</Gift1>
    <ParentID>5020000</ParentID>
    <ID>5020200</ID>
  </Item>
  <Item>
    <DropItem>58000104</DropItem>
    <GiftNeedPoint2>15</GiftNeedPoint2>
    <Name>青龙殿前殿三</Name>
    <IsOpen>1</IsOpen>
    <NeedLevel>50</NeedLevel>
    <GiftNeedPoint1>10</GiftNeedPoint1>
    <DropDesc>
      <![CDATA[秘令，汉石砚，般若掌，密宗上]]>
    </DropDesc>
    <Gift2>58000128</Gift2>
    <Gift1>58000116</Gift1>
    <ParentID>5020000</ParentID>
    <ID>5020300</ID>
  </Item>
  <Item>
    <DropItem>58000105</DropItem>
    <GiftNeedPoint2>15</GiftNeedPoint2>
    <Name>青龙殿中殿一</Name>
    <IsOpen>1</IsOpen>
    <NeedLevel>55</NeedLevel>
    <GiftNeedPoint1>10</GiftNeedPoint1>
    <DropDesc>
      <![CDATA[秘令，棉连宣，密宗上，密宗中]]>
    </DropDesc>
    <Gift2>58000129</Gift2>
    <Gift1>58000117</Gift1>
    <ParentID>5020000</ParentID>
    <ID>5020400</ID>
  </Item>
  <Item>
    <DropItem>58000106</DropItem>
    <GiftNeedPoint2>15</GiftNeedPoint2>
    <Name>青龙殿中殿二</Name>
    <IsOpen>1</IsOpen>
    <NeedLevel>60</NeedLevel>
    <GiftNeedPoint1>10</GiftNeedPoint1>
    <DropDesc>
      <![CDATA[秘令，棉连宣，般若掌，密宗中]]>
    </DropDesc>
    <Gift2>58000130</Gift2>
    <Gift1>58000118</Gift1>
    <ParentID>5020000</ParentID>
    <ID>5020500</ID>
  </Item>
  <Item>
    <DropItem>58000107</DropItem>
    <GiftNeedPoint2>15</GiftNeedPoint2>
    <Name>青龙殿中殿三</Name>
    <IsOpen>1</IsOpen>
    <NeedLevel>65</NeedLevel>
    <GiftNeedPoint1>10</GiftNeedPoint1>
    <DropDesc>
      <![CDATA[秘令，棉连宣，密宗中，狮子吼]]>
    </DropDesc>
    <Gift2>58000131</Gift2>
    <Gift1>58000119</Gift1>
    <ParentID>5020000</ParentID>
    <ID>5020600</ID>
  </Item>
  <Item>
    <DropItem>58000108</DropItem>
    <GiftNeedPoint2>15</GiftNeedPoint2>
    <Name>青龙殿大殿一</Name>
    <IsOpen>1</IsOpen>
    <NeedLevel>70</NeedLevel>
    <GiftNeedPoint1>10</GiftNeedPoint1>
    <DropDesc>
      <![CDATA[秘令，棉连宣，龙须贡笔，狮子吼]]>
    </DropDesc>
    <Gift2>58000132</Gift2>
    <Gift1>58000120</Gift1>
    <ParentID>5020000</ParentID>
    <ID>5020700</ID>
  </Item>
  <Item>
    <DropItem>58000109</DropItem>
    <GiftNeedPoint2>15</GiftNeedPoint2>
    <Name>青龙殿大殿二</Name>
    <IsOpen>1</IsOpen>
    <NeedLevel>75</NeedLevel>
    <GiftNeedPoint1>10</GiftNeedPoint1>
    <DropDesc>
      <![CDATA[秘令，龙须贡笔，狮子吼，混成经上]]>
    </DropDesc>
    <Gift2>58000133</Gift2>
    <Gift1>58000121</Gift1>
    <ParentID>5020000</ParentID>
    <ID>5020800</ID>
  </Item>
  <Item>
    <DropItem>58000110</DropItem>
    <GiftNeedPoint2>15</GiftNeedPoint2>
    <Name>青龙殿大殿三</Name>
    <IsOpen>1</IsOpen>
    <NeedLevel>80</NeedLevel>
    <GiftNeedPoint1>10</GiftNeedPoint1>
    <DropDesc>
      <![CDATA[秘令，龙须贡笔，狮子吼，混成经上]]>
    </DropDesc>
    <Gift2>58000134</Gift2>
    <Gift1>58000122</Gift1>
    <ParentID>5020000</ParentID>
    <ID>5020900</ID>
  </Item>
  <Item>
    <DropItem>58000111</DropItem>
    <GiftNeedPoint2>15</GiftNeedPoint2>
    <Name>青龙殿后殿</Name>
    <IsOpen>1</IsOpen>
    <NeedLevel>90</NeedLevel>
    <GiftNeedPoint1>10</GiftNeedPoint1>
    <DropDesc>
      <![CDATA[秘令，龙须贡笔，狮子吼，混成经上]]>
    </DropDesc>
    <Gift2>58000135</Gift2>
    <Gift1>58000123</Gift1>
    <ParentID>5020000</ParentID>
    <ID>5021000</ID>
  </Item>
  <Item>
    <DropItem>58000111</DropItem>
    <GiftNeedPoint2>15</GiftNeedPoint2>
    <Name>青龙殿后殿</Name>
    <IsOpen>0</IsOpen>
    <NeedLevel>100</NeedLevel>
    <GiftNeedPoint1>10</GiftNeedPoint1>
    <DropDesc>
      <![CDATA[秘令，龙须贡笔，狮子吼，混成经上]]>
    </DropDesc>
    <Gift2>58000135</Gift2>
    <Gift1>58000123</Gift1>
    <ParentID>5020000</ParentID>
    <ID>5021100</ID>
  </Item>
  <Item>
    <DropItem>58000146</DropItem>
    <GiftNeedPoint2>15</GiftNeedPoint2>
    <Name>梓桐洞前洞一</Name>
    <IsOpen>1</IsOpen>
    <NeedLevel>40</NeedLevel>
    <GiftNeedPoint1>10</GiftNeedPoint1>
    <DropDesc>
      <![CDATA[秘令，棉连宣，大手印，侧理宣，自然经]]>
    </DropDesc>
    <Gift2>58000126</Gift2>
    <Gift1>58000114</Gift1>
    <ParentID>5030000</ParentID>
    <ID>5030100</ID>
  </Item>
  <Item>
    <DropItem>58000147</DropItem>
    <GiftNeedPoint2>15</GiftNeedPoint2>
    <Name>梓桐洞前洞二</Name>
    <IsOpen>1</IsOpen>
    <NeedLevel>45</NeedLevel>
    <GiftNeedPoint1>10</GiftNeedPoint1>
    <DropDesc>
      <![CDATA[秘令，大手印，般若掌，青釉砚，甲乙经]]>
    </DropDesc>
    <Gift2>58000127</Gift2>
    <Gift1>58000115</Gift1>
    <ParentID>5030000</ParentID>
    <ID>5030200</ID>
  </Item>
  <Item>
    <DropItem>58000148</DropItem>
    <GiftNeedPoint2>15</GiftNeedPoint2>
    <Name>梓桐洞前洞三</Name>
    <IsOpen>1</IsOpen>
    <NeedLevel>50</NeedLevel>
    <GiftNeedPoint1>10</GiftNeedPoint1>
    <DropDesc>
      <![CDATA[秘令，汉石砚，般若掌，青釉砚，甲乙经]]>
    </DropDesc>
    <Gift2>58000128</Gift2>
    <Gift1>58000116</Gift1>
    <ParentID>5030000</ParentID>
    <ID>5030300</ID>
  </Item>
  <Item>
    <DropItem>58000149</DropItem>
    <GiftNeedPoint2>15</GiftNeedPoint2>
    <Name>梓桐洞偏洞一</Name>
    <IsOpen>1</IsOpen>
    <NeedLevel>55</NeedLevel>
    <GiftNeedPoint1>10</GiftNeedPoint1>
    <DropDesc>
      <![CDATA[秘令，般若掌，秘宗中，侧理宣，甲乙经]]>
    </DropDesc>
    <Gift2>58000129</Gift2>
    <Gift1>58000117</Gift1>
    <ParentID>5030000</ParentID>
    <ID>5030400</ID>
  </Item>
  <Item>
    <DropItem>58000150</DropItem>
    <GiftNeedPoint2>15</GiftNeedPoint2>
    <Name>梓桐洞偏洞二</Name>
    <IsOpen>1</IsOpen>
    <NeedLevel>60</NeedLevel>
    <GiftNeedPoint1>10</GiftNeedPoint1>
    <DropDesc>
      <![CDATA[秘令，棉连宣，秘宗中，侧理宣，阴阳经中]]>
    </DropDesc>
    <Gift2>58000130</Gift2>
    <Gift1>58000118</Gift1>
    <ParentID>5030000</ParentID>
    <ID>5030500</ID>
  </Item>
  <Item>
    <DropItem>58000151</DropItem>
    <GiftNeedPoint2>15</GiftNeedPoint2>
    <Name>梓桐洞偏洞三</Name>
    <IsOpen>1</IsOpen>
    <NeedLevel>65</NeedLevel>
    <GiftNeedPoint1>10</GiftNeedPoint1>
    <DropDesc>
      <![CDATA[秘令，秘宗中，狮子吼，侧理宣，心印经]]>
    </DropDesc>
    <Gift2>58000131</Gift2>
    <Gift1>58000119</Gift1>
    <ParentID>5030000</ParentID>
    <ID>5030600</ID>
  </Item>
  <Item>
    <DropItem>58000152</DropItem>
    <GiftNeedPoint2>15</GiftNeedPoint2>
    <Name>梓桐洞内洞一</Name>
    <IsOpen>1</IsOpen>
    <NeedLevel>70</NeedLevel>
    <GiftNeedPoint1>10</GiftNeedPoint1>
    <DropDesc>
      <![CDATA[秘令，龙须贡笔，狮子吼，善琏笔，心印经]]>
    </DropDesc>
    <Gift2>58000132</Gift2>
    <Gift1>58000120</Gift1>
    <ParentID>5030000</ParentID>
    <ID>5030700</ID>
  </Item>
  <Item>
    <DropItem>58000153</DropItem>
    <GiftNeedPoint2>15</GiftNeedPoint2>
    <Name>梓桐洞内洞二</Name>
    <IsOpen>1</IsOpen>
    <NeedLevel>75</NeedLevel>
    <GiftNeedPoint1>10</GiftNeedPoint1>
    <DropDesc>
      <![CDATA[秘令，狮子吼，善琏笔，心印经，大乘心经]]>
    </DropDesc>
    <Gift2>58000133</Gift2>
    <Gift1>58000121</Gift1>
    <ParentID>5030000</ParentID>
    <ID>5030800</ID>
  </Item>
  <Item>
    <DropItem>58000154</DropItem>
    <GiftNeedPoint2>15</GiftNeedPoint2>
    <Name>梓桐洞内洞三</Name>
    <IsOpen>1</IsOpen>
    <NeedLevel>80</NeedLevel>
    <GiftNeedPoint1>10</GiftNeedPoint1>
    <DropDesc>
      <![CDATA[秘令，龙须贡笔，混成经上，善琏笔，大乘心经]]>
    </DropDesc>
    <Gift2>58000134</Gift2>
    <Gift1>58000122</Gift1>
    <ParentID>5030000</ParentID>
    <ID>5030900</ID>
  </Item>
  <Item>
    <DropItem>58000155</DropItem>
    <GiftNeedPoint2>15</GiftNeedPoint2>
    <Name>梓桐洞密洞</Name>
    <IsOpen>1</IsOpen>
    <NeedLevel>90</NeedLevel>
    <GiftNeedPoint1>10</GiftNeedPoint1>
    <DropDesc>
      <![CDATA[秘令，狮子吼，善琏笔，心印经，大乘心经]]>
    </DropDesc>
    <Gift2>58000135</Gift2>
    <Gift1>58000123</Gift1>
    <ParentID>5030000</ParentID>
    <ID>5031000</ID>
  </Item>
  <Item>
    <DropItem>58000155</DropItem>
    <GiftNeedPoint2>15</GiftNeedPoint2>
    <Name>梓桐洞密洞</Name>
    <IsOpen>0</IsOpen>
    <NeedLevel>100</NeedLevel>
    <GiftNeedPoint1>10</GiftNeedPoint1>
    <DropDesc>
      <![CDATA[秘令，狮子吼，善琏笔，心印经，大乘心经]]>
    </DropDesc>
    <Gift2>58000135</Gift2>
    <Gift1>58000123</Gift1>
    <ParentID>5030000</ParentID>
    <ID>5031100</ID>
  </Item>
  <Item>
    <DropItem>58000146</DropItem>
    <GiftNeedPoint2>15</GiftNeedPoint2>
    <Name>朱雀宫前苑一</Name>
    <IsOpen>1</IsOpen>
    <NeedLevel>40</NeedLevel>
    <GiftNeedPoint1>10</GiftNeedPoint1>
    <DropDesc>
      <![CDATA[秘令，棉连宣，大手印，侧理宣，自然经]]>
    </DropDesc>
    <Gift2>58000126</Gift2>
    <Gift1>58000114</Gift1>
    <ParentID>5040000</ParentID>
    <ID>5040100</ID>
  </Item>
  <Item>
    <DropItem>58000147</DropItem>
    <GiftNeedPoint2>15</GiftNeedPoint2>
    <Name>朱雀宫前苑二</Name>
    <IsOpen>1</IsOpen>
    <NeedLevel>45</NeedLevel>
    <GiftNeedPoint1>10</GiftNeedPoint1>
    <DropDesc>
      <![CDATA[秘令，大手印，般若掌，青釉砚，甲乙经]]>
    </DropDesc>
    <Gift2>58000127</Gift2>
    <Gift1>58000115</Gift1>
    <ParentID>5040000</ParentID>
    <ID>5040200</ID>
  </Item>
  <Item>
    <DropItem>58000148</DropItem>
    <GiftNeedPoint2>15</GiftNeedPoint2>
    <Name>朱雀宫前苑三</Name>
    <IsOpen>1</IsOpen>
    <NeedLevel>50</NeedLevel>
    <GiftNeedPoint1>10</GiftNeedPoint1>
    <DropDesc>
      <![CDATA[秘令，汉石砚，般若掌，青釉砚，甲乙经]]>
    </DropDesc>
    <Gift2>58000128</Gift2>
    <Gift1>58000116</Gift1>
    <ParentID>5040000</ParentID>
    <ID>5040300</ID>
  </Item>
  <Item>
    <DropItem>58000149</DropItem>
    <GiftNeedPoint2>15</GiftNeedPoint2>
    <Name>朱雀宫偏苑一</Name>
    <IsOpen>1</IsOpen>
    <NeedLevel>55</NeedLevel>
    <GiftNeedPoint1>10</GiftNeedPoint1>
    <DropDesc>
      <![CDATA[秘令，般若掌，秘宗中，侧理宣，甲乙经]]>
    </DropDesc>
    <Gift2>58000129</Gift2>
    <Gift1>58000117</Gift1>
    <ParentID>5040000</ParentID>
    <ID>5040400</ID>
  </Item>
  <Item>
    <DropItem>58000150</DropItem>
    <GiftNeedPoint2>15</GiftNeedPoint2>
    <Name>朱雀宫偏苑二</Name>
    <IsOpen>1</IsOpen>
    <NeedLevel>60</NeedLevel>
    <GiftNeedPoint1>10</GiftNeedPoint1>
    <DropDesc>
      <![CDATA[秘令，棉连宣，秘宗中，侧理宣，阴阳经中]]>
    </DropDesc>
    <Gift2>58000130</Gift2>
    <Gift1>58000118</Gift1>
    <ParentID>5040000</ParentID>
    <ID>5040500</ID>
  </Item>
  <Item>
    <DropItem>58000151</DropItem>
    <GiftNeedPoint2>15</GiftNeedPoint2>
    <Name>朱雀宫偏苑三</Name>
    <IsOpen>1</IsOpen>
    <NeedLevel>65</NeedLevel>
    <GiftNeedPoint1>10</GiftNeedPoint1>
    <DropDesc>
      <![CDATA[秘令，秘宗中，狮子吼，侧理宣，心印经]]>
    </DropDesc>
    <Gift2>58000131</Gift2>
    <Gift1>58000119</Gift1>
    <ParentID>5040000</ParentID>
    <ID>5040600</ID>
  </Item>
  <Item>
    <DropItem>58000152</DropItem>
    <GiftNeedPoint2>15</GiftNeedPoint2>
    <Name>朱雀宫内苑一</Name>
    <IsOpen>1</IsOpen>
    <NeedLevel>70</NeedLevel>
    <GiftNeedPoint1>10</GiftNeedPoint1>
    <DropDesc>
      <![CDATA[秘令，龙须贡笔，狮子吼，善琏笔，心印经]]>
    </DropDesc>
    <Gift2>58000132</Gift2>
    <Gift1>58000120</Gift1>
    <ParentID>5040000</ParentID>
    <ID>5040700</ID>
  </Item>
  <Item>
    <DropItem>58000153</DropItem>
    <GiftNeedPoint2>15</GiftNeedPoint2>
    <Name>朱雀宫内苑二</Name>
    <IsOpen>1</IsOpen>
    <NeedLevel>75</NeedLevel>
    <GiftNeedPoint1>10</GiftNeedPoint1>
    <DropDesc>
      <![CDATA[秘令，狮子吼，善琏笔，心印经，大乘心经]]>
    </DropDesc>
    <Gift2>58000133</Gift2>
    <Gift1>58000121</Gift1>
    <ParentID>5040000</ParentID>
    <ID>5040800</ID>
  </Item>
  <Item>
    <DropItem>58000154</DropItem>
    <GiftNeedPoint2>15</GiftNeedPoint2>
    <Name>朱雀宫内苑三</Name>
    <IsOpen>1</IsOpen>
    <NeedLevel>80</NeedLevel>
    <GiftNeedPoint1>10</GiftNeedPoint1>
    <DropDesc>
      <![CDATA[秘令，龙须贡笔，混成经上，善琏笔，大乘心经]]>
    </DropDesc>
    <Gift2>58000134</Gift2>
    <Gift1>58000122</Gift1>
    <ParentID>5040000</ParentID>
    <ID>5040900</ID>
  </Item>
  <Item>
    <DropItem>58000155</DropItem>
    <GiftNeedPoint2>15</GiftNeedPoint2>
    <Name>朱雀宫密苑</Name>
    <IsOpen>1</IsOpen>
    <NeedLevel>90</NeedLevel>
    <GiftNeedPoint1>10</GiftNeedPoint1>
    <DropDesc>
      <![CDATA[秘令，狮子吼，善琏笔，心印经，大乘心经]]>
    </DropDesc>
    <Gift2>58000135</Gift2>
    <Gift1>58000123</Gift1>
    <ParentID>5040000</ParentID>
    <ID>5041000</ID>
  </Item>
  <Item>
    <DropItem>58000155</DropItem>
    <GiftNeedPoint2>15</GiftNeedPoint2>
    <Name>朱雀宫密苑</Name>
    <IsOpen>0</IsOpen>
    <NeedLevel>100</NeedLevel>
    <GiftNeedPoint1>10</GiftNeedPoint1>
    <DropDesc>
      <![CDATA[秘令，狮子吼，善琏笔，心印经，大乘心经]]>
    </DropDesc>
    <Gift2>58000135</Gift2>
    <Gift1>58000123</Gift1>
    <ParentID>5040000</ParentID>
    <ID>5041100</ID>
  </Item>
</List>